.nav.despegar {
    align-items: center;
    background-color: #FFF !important;
    color: #444;
    display: flex;
    height: 48px;
    padding-left: 1em;
    width: 100%;
}

.header-logo .logo svg {
    width: 148px;
    height: 32px;
}

.header-autogestion {
    font-size: 14px;
    display: flex;
    align-items: center;
    background-color: #FFF;
    border-bottom-left-radius: 24px;
    padding: 16px 24px;
    box-sizing: border-box;
    height: 48px;
}

.login-trips-help {
    display: flex;
}
